Skip to content

Instantly share code, notes, and snippets.

@yinfei6
Created Nov 21, 2022
Embed
What would you like to do?
[CVE ID]
CVE-2022-44118
[PRODUCT]
DedeCMSV6
[VERSION]
V6.1.9
[PROBLEM TYPE]
code execution
[DESCRIPTION]
dedecmdv6 v6.1.9 is vulnerable to Remote Code Execution (RCE) via
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment